--[[

$Revision: 52 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "enUS", true)


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["NOTES"] = "Notes"
L["NOTES_DESC"] = "Shows (or hides) the Boss Notes panel."
L["OPTIONS"] = "Options"
L["OPTIONS_DESC"] = "Shows the options panel."
L["INSTANCES"] = "Instances"
L["INSTANCES_DESC"] = "Choose the instances to show encounters from."
L["BINDING_HEADER_BOSS_NOTES"] = "Boss Notes"
L["BINDING_NAME_BOSS_NOTES"] = "Toggle Boss Notes Panel"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["UI_SOURCE_ON_CONTEXT"] = "|cff%.2x%.2x%.2x%s|r on |cffffffff%s|r"
L["NO_NOTE"] = "No note."

-- BossNotesFrame.lua
L["PARTY"] = "Party"
L["SAY"] = "Say"
L["YELL"] = "Yell"
L["WHISPER"] = "Whisper Target"
L["OFFICER"] = "Officer"
L["BOSS_NOTES_FRAME_TITLE"] = "Boss Notes"
L["REFRESH"] = "Refresh"
L["SEND_TO"] = "Send to..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s on %s"
L["ALL_INSTANCES"] = "All Instances"
L["ALL_ENCOUNTERS"] = "All Encounters"
L["CLICK_TO_EDIT"] = "<Click to edit>"

-- Data.lua
L["GENERAL"] = "General"

-- Encounter.lua
L["WotlkRaid"] = "WOTLK Raids"
L["instance:VaultOfArchavon"] = "Vault of Archavon"
L["encounter:31125"] = "Archavon the Stone Watcher"
L["instance:Naxxramas"] = "Naxxramas"
L["encounter:15956"] = "Anub'rekhan"
L["encounter:15953"] = "Grand Widow Faerlina"
L["encounter:15952"] = "Maexxna"
L["encounter:15954"] = "Noth the Plaguebringer"
L["encounter:15936"] = "Heigan the Unclean"
L["encounter:16011"] = "Loatheb"
L["encounter:16061"] = "Instructor Razuvious"
L["encounter:16060"] = "Gothik the Harvester"
L["encounter:16063"] = "The Four Horsemen"
L["encounter:16028"] = "Patchwerk"
L["encounter:15931"] = "Grobbulus"
L["encounter:15932"] = "Gluth"
L["encounter:15928"] = "Thaddius"
L["encounter:15989"] = "Sapphiron"
L["encounter:15990"] = "Kel'Thuzad"
L["instance:TheObsidianSanctum"] = "The Obsidian Sanctum"
L["encounter:28860"] = "Sartharion"
L["instance:TheEyeOfEternity"] = "The Eye of Eternity"
L["encounter:28859"] = "Malygos"
L["WotlkDungeon"] = "WOTLK Dungeons"
L["instance:UtgardeKeep"] = "Utgarde Keep"
L["encounter:23953"] = "Prince Keleseth"
L["encounter:24200"] = "Skarvald & Dalronn"
L["encounter:23954"] = "Ingvar the Punderer"
L["instance:TheNexus"] = "The Nexus"
L["encounter:26731"] = "Grand Magus Telestra"
L["encounter:26763"] = "Anomalus"
L["encounter:26794"] = "Ormorok The Tree-Shaper"
L["encounter:27723"] = "Keristrasza"
L["encounter:26795"] = "Commander Stoutbeard"
L["encounter:26798"] = "Commander Kolurg"
L["instance:AzjolNerub"] = "Azjol-Nerub"
L["encounter:28684"] = "Krik'thir the Gatewatcher"
L["encounter:28921"] = "Hadronox"
L["encounter:29120"] = "Anub'arak"
L["instance:AhnKahetTheOldKingdom"] = "Ahn'kahet: The Old Kingdom"
L["encounter:29309"] = "Elder Nadox"
L["encounter:29308"] = "Prince Taldaram"
L["encounter:29310"] = "Jedoga Shadowseeker"
L["encounter:29311"] = "Herald Volazj"
L["encounter:30258"] = "Amanitar"
L["instance:DrakTharonKeep"] = "Dark'Tharon Keep"
L["encounter:26630"] = "Trollgore"
L["encounter:26631"] = "Novos The Summoner"
L["encounter:27483"] = "Kind Dred"
L["encounter:26632"] = "The Prophet Tharon'ja"
L["instance:TheVioletHold"] = "The Violet Hold"
L["encounter:29315"] = "Erekem"
L["encounter:29316"] = "Moragg"
L["encounter:29313"] = "Ichoron"
L["encounter:29266"] = "Xevozz"
L["encounter:29312"] = "Lavanthor"
L["encounter:29314"] = "Zuramat The Obliterator"
L["encounter:31134"] = "Cyanigosa"
L["instance:Gundrak"] = "Gundrak"
L["encounter:29304"] = "Slad'ran"
L["encounter:29307"] = "Drakkari Colossus"
L["encounter:29305"] = "Moorabi"
L["encounter:29306"] = "Gal'darah"
L["encounter:29932"] = "Eck the Ferocious"
L["instance:HallsOfStone"] = "Halls of Stone"
L["encounter:27975"] = "Maiden of Grief"
L["encounter:27977"] = "Krystallus"
L["encounter:27983"] = "Tribunal of Ages"
L["encounter:27978"] = "Sjonnir The Ironshaper"
L["instance:TheCullingOfStratholme"] = "The Culling of Stratholme"
L["encounter:26529"] = "Meathook"
L["encounter:26530"] = "Salramm the Fleshcrafter"
L["encounter:26532"] = "Chrono-Lord Epoch"
L["encounter:26533"] = "Mal'Ganis"
L["encounter:32273"] = "Infinite Corruptor"
L["instance:TheOculus"] = "The Oculus"
L["encounter:27654"] = "Drakos The Interrogator"
L["encounter:27447"] = "Varos Cloudstrider"
L["encounter:27655"] = "Mage-Lord Urom"
L["encounter:27656"] = "Ley-Guardian Eregos"
L["instance:HallsOfLightning"] = "Halls of Lightning"
L["encounter:28586"] = "General Bjarngrim"
L["encounter:28587"] = "Volkhan"
L["encounter:28546"] = "Ionar"
L["encounter:28923"] = "Loken"
L["instance:UtgardePinnacle"] = "Utgarde Pinnacle"
L["encounter:26668"] = "Svala Sorrowgrave"
L["encounter:26687"] = "Gortok Palehoof"
L["encounter:26693"] = "Skadi the Ruthless"
L["encounter:26861"] = "King Ymiron"
L["TbcRaid"] = "TBC Raids"
L["TbcDungeon"] = "TBC Dungeons"
L["ClassicRaid"] = "Classic Raids"
L["ClassicDungeon"] = "Classic Dungeons"

-- Abilities.lua
L["ABILITIES"] = "Abilities"
L["SPELL"] = "|cff71d5ff|Hspell:%d|h[%s]|h|r (%s)"
L["NORMAL"] = "normal"
L["HEROIC"] = "heroic"
L["ABILITIES_NOT_RECORDED"] = "Abilities for this encounter have not yet been recorded."

-- PersonalNotes.lua
L["SYNDICATION"] = "Syndication"
L["SYNDICATION_DESC"] = "Choose the channels where to publish your boss notes."
L["GUILD"] = "Guild"
L["RAID"] = "Raid"
L["ENTER_NOTE_NAME_PROMPT"] = "Please enter the name of the note:"
L["REMOVE_NOTE_PROMPT"] = "Do you want to remove note \"%s\"?"
L["PRIVATE"] = "(private)"
L["ADD_NOTE"] = "Add Note"
L["ADD_PRIVATE_NOTE"] = "Add Private Note"
L["REMOVE_NOTE"] = "Remove Note"

-- Tactics.lia
L["TACTICS"] = "Tactics"
end
